# Translation of Plugins - WooCommerce My Account Widget - Stable (latest release) in Italian
# This file is distributed under the same license as the Plugins - WooCommerce My Account Widget - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2019-11-15 21:33:34+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: it\n"
"Project-Id-Version: Plugins - WooCommerce My Account Widget - Stable (latest release)\n"

#. Author of the plugin
msgid "PEP"
msgstr "PEP"

#: woocommerce-my-account-widget.php:234
msgid "product in your cart"
msgid_plural "products in your cart"
msgstr[0] "prodotto nel tuo carrello"
msgstr[1] "prodotti nel tuo carrello"

#. Author URI of the plugin
msgid "https://www.pepbc.nl/"
msgstr "https://www.pepbc.nl/"

#. Description of the plugin
msgid "WooCommerce My Account Widget shows order & account data."
msgstr "WooCommerce My Account Widget mostra ordini & dettagli account."

#. Plugin URI of the plugin
msgid "http://wordpress.org/extend/plugins/woocommerce-my-account-widget/"
msgstr "http://wordpress.org/extend/plugins/woocommerce-my-account-widget/"

#: woocommerce-my-account-widget.php:309
msgid "Register"
msgstr "Registrati"

#: woocommerce-my-account-widget.php:306
msgid "Lost password?"
msgstr "Hai perso la password?"

#: woocommerce-my-account-widget.php:292
msgid "Log In"
msgstr "Accedi"

#: woocommerce-my-account-widget.php:291
msgid "Remember Me"
msgstr "Ricordami"

#: woocommerce-my-account-widget.php:290
msgid "Password"
msgstr "Password"

#: woocommerce-my-account-widget.php:282
msgid "Login failed, please try again"
msgstr "Accesso fallito, prova ancora"

#: woocommerce-my-account-widget.php:274
msgid "Log out"
msgstr "Esci"

#: woocommerce-my-account-widget.php:266
msgid "View uncompleted orders"
msgstr "Visualizza gli ordini non completati"

#: woocommerce-my-account-widget.php:260
msgid "payment required"
msgid_plural "payments required"
msgstr[0] "pagamento richiesto"
msgstr[1] "pagamenti richiesti"

#: woocommerce-my-account-widget.php:258
msgid "Pay orders"
msgstr "Paga gli ordini"

#: woocommerce-my-account-widget.php:243 woocommerce-my-account-widget.php:252
msgid "file to upload"
msgid_plural "files to upload"
msgstr[0] "file da caricare"
msgstr[1] "file da caricare"

#: woocommerce-my-account-widget.php:77
msgid "Login with email address"
msgstr "Accedi con l'indirizzo email"

#: woocommerce-my-account-widget.php:75
msgid "Other options"
msgstr "Altre opzioni"

#: woocommerce-my-account-widget.php:63
msgid "Select page"
msgstr "Seleziona la pagina"

#: woocommerce-my-account-widget.php:58
msgid "Show logout link"
msgstr "Mostra collegamento per il logout"

#: woocommerce-my-account-widget.php:56
msgid "Show number of uncompleted orders"
msgstr "Mostra il numero degli ordini non completati"

#: woocommerce-my-account-widget.php:54
msgid "Show number of unpaid orders"
msgstr "Mostra il numero degli ordini non pagati"

#: woocommerce-my-account-widget.php:48 woocommerce-my-account-widget.php:51
msgid "Show number of uploads left"
msgstr "Mostra il numero dei caricamenti restanti"

#: woocommerce-my-account-widget.php:44
msgid "Show number of items in cart"
msgstr "Mostra il numero dei prodotti nel carrello"

#: woocommerce-my-account-widget.php:42
msgid "Show link to shopping cart"
msgstr "Mostra il collegamento al carrello"

#: woocommerce-my-account-widget.php:39 woocommerce-my-account-widget.php:119
msgid "Welcome %s"
msgstr "Benvenuto %s"

#. Plugin Name of the plugin
#: woocommerce-my-account-widget.php:18
msgid "WooCommerce My Account Widget"
msgstr "WooCommerce My Account Widget"

#: woocommerce-my-account-widget.php:17
msgid "WooCommerce My Account Widget shows order & account data"
msgstr "WooCommerce My Account Widget mostra ordini & dettagli account"

#: woocommerce-my-account-widget.php:289
msgid "Username or Email"
msgstr "Nome utente o email"

#: woocommerce-my-account-widget.php:400
msgid "Please fill in your username and password"
msgstr "Inserisci nome utente e password"

#: woocommerce-my-account-widget.php:289
msgid "Username"
msgstr "Nome utente"

#: woocommerce-my-account-widget.php:273
msgid "My Account"
msgstr "Il mio account"

#: woocommerce-my-account-widget.php:268
msgid "order pending"
msgid_plural "orders pending"
msgstr[0] "ordine in attesa"
msgstr[1] "ordini in attesa"

#: woocommerce-my-account-widget.php:241 woocommerce-my-account-widget.php:250
msgid "Upload files"
msgstr "Carica i file"

#: woocommerce-my-account-widget.php:147 woocommerce-my-account-widget.php:232
#: woocommerce-my-account-widget.php:312
msgid "View your shopping cart"
msgstr "Visualizza il tuo carrello"

#: woocommerce-my-account-widget.php:36 woocommerce-my-account-widget.php:118
msgid "Customer Login"
msgstr "Accesso cliente"

#: woocommerce-my-account-widget.php:60
msgid "Redirect to page after login:"
msgstr "Dopo l'accesso reindirizza alla pagina:"

#: woocommerce-my-account-widget.php:38
msgid "Logged in title:"
msgstr "Titolo per l'accesso:"

#: woocommerce-my-account-widget.php:35
msgid "Logged out title:"
msgstr "Titolo per la disconnessione:"